View Issue Details

IDProjectCategoryView StatusLast Update
0001661Far ManagerEditorpublic2011-03-23 11:53
ReporterMaximusAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version2.0 
Target VersionFixed in Version3.0 
Summary0001661: Отладочная версия валится при поиске regexp
DescriptionАрхив файла прилагается.

Регэксп:
(?<=\<Component Id\=\")[\w\.]+\"

╔══════════════════════════════ Search ══════════════════════════════╗
║ Search for ║
║ (?<=\<Component Id\=\")[\w\.]+\" ↓║
╟────────────────────────────────────────────────────────────────────╢
║ [ ] Case sensitive [x] Regular expressions ║
║ [ ] Whole words [ ] Select found ║
║ [ ] Reverse search ║
╟────────────────────────────────────────────────────────────────────╢
║ { Search } [ Cancel ] ║
╚════════════════════════════════════════════════════════════════════╝

При нажатии "Search" получаем Assertion в dbgheap
TagsNo tags attached.
Build1929

Activities

Maximus

2011-01-15 02:11

reporter  

ConEmu_Files.wxi.7z (1,241 bytes)

alexy

2011-03-22 02:45

administrator   bugnote:0006549

это ещё актуально?

Maximus

2011-03-22 09:44

reporter   bugnote:0006552

в 1920 - повторяется

DrKnS

2011-03-23 11:53

administrator   bugnote:0006553

1929

Issue History

Date Modified Username Field Change
2011-01-15 02:11 Maximus New Issue
2011-01-15 02:11 Maximus File Added: ConEmu_Files.wxi.7z
2011-03-22 02:45 alexy Note Added: 0006549
2011-03-22 09:44 Maximus Note Added: 0006552
2011-03-23 11:53 DrKnS Build => 1929
2011-03-23 11:53 DrKnS Note Added: 0006553
2011-03-23 11:53 DrKnS Status new => closed
2011-03-23 11:53 DrKnS Assigned To => DrKnS
2011-03-23 11:53 DrKnS Resolution open => fixed
2011-03-23 11:53 DrKnS Fixed in Version => 3.0